@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 951px) {

/* GENERAL */

body    
    {
    font-family: /*'Asap',*/ 'Open Sans', helvetica, arial, sans-serif;
    margin:0;
    padding:0;
    height:100%;
    line-height: 28px;
    color: #333;
    background-color: #FFF;
    }
    
a
    {
    color: #225bc1;
    text-decoration:  none;
    }
            
a:visited 
    {
    color: #4578d1;
    text-decoration:  none;
    }
            
a:hover 
    {
    color: #4578d1;
    text-decoration: underline;
    }
    
#wrapper 
    {
    width: 940px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    }       
                
#subheader h1
    {
    font-size: 46px;
    /* padding:24px 0px; */
    color: #225bc1;
/*    width: 70%;*/
    line-height: normal;
    font-weight: 700;
    
    }
    
h1 {
    color: #225bc1;
    }
    
    
#content 
    {
    width: 940px;
    font-size: 16px;
    line-height:150%;
    margin-left: auto;
    margin-right: auto;
    }   
    
.heavy{
    font-weight: bold;
    }
    
    
.retina_logo {
    width: 100px;
    margin: 0 auto;
    }    
    
.center-text{
    text-align: center;
    }

    
.button {
    color: white;
    background: #225bc1;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding: 20px 40px;
    border-radius: 4px;
    width:300px;
    text-align: center;
    margin: 0 auto;
    }
    
.button:visited {
    color: white;
    }        
    
.button:hover{
    background: #447bde;
    text-decoration: none;
    }
    
a:link .button {
    color: white;
    }
    
    
.horizontal-spacer {
    margin: 20px;
    width: 100%;
    float:left;
    }    
    
/* NAVIGATION */

    
    
#upper_menu {
    font-size:12px;
    margin:16px 0 0 0;
    }
    
#lower_menu {
    margin: 0px;
    }
    
#navigation 
    {
    font-size: 16px;
    padding:20px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
    height: 85px;
    text-align:center;
    border-bottom-style:solid;
    border-bottom-width: thin;
    border-color: #225bc1;
    }

#mobile-nav {
    display:none;
}
    
#main_logo {
    float:left;
    }
    
#main_logo img {
    height: 47px;
	}
    
#main_logo a {
    border: none;
    }

    
#navigation ul {
    line-height: 0px;
    white-space: nowrap;
    float:right;
    }
    
#navigation li {
    list-style-type: none;
    display: inline;
    padding:0px 8px;
    }
    
#navigation li a:hover {
    border-bottom-style:solid;
    border-bottom-width: thin;
    border-color: #225bc1;
    text-decoration: none;
    }
    
#head_contact {
    font-size: 12px;
    float: left;
    text-align: left;
    position: relative;
    top: 0px;
    }
    
    
/* Footer */

#footer
    {
    clear: both;
    border-top-style: solid;
    border-top-width: thin;
    position: relative;
    top: 80px;
    margin: 20px 0px 20px 0px;
    border-color: #225bc1;
    height: 80px;
    }
    
#footer_logo {
    float: right;
    height: 50px;
    width: 93px;
    position:relative;
    top:-10px;
    }
    
#footer ul {
    text-align:center;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    float: left;
    line-height: 5px;
    white-space: nowrap;
    padding: 5px 0px 0px 0px;
    z-index: 2;
    position:relative;
    top:-20px;
    }
    
#footer li {
    list-style-type: none;
    display: inline;
    padding:0px 6px;
    }
    
#contact_info li{
    position: relative;
    font-size: 10px;
    top: -15px;
    color: #666;
    }


            
/* HOME */
.container {
        position: absolute; 
        top: 50%; 
        left: 50%;
        margin: -300px 0 0 -470px; 
        }
.content h1 {
        font-size: 40px; 
        text-transform: uppercase; 
        font-weight: bold; 
        text-align: center;
        margin-top: 180px;
        color: #222;
        line-height: 50px;  
        }
.content h3 {
        text-align: center; 
        color: #222; }  
        
#home_graphic {
        margin: 40px 0px 80px 0px;
        }
        
#home_intro {
    float:left;
    width: 600px;
    height: 400px;
    }

#home_jumpnails {
    float:right;
    width: 300px;
    /* position: relative; */
    top: 20px;
    }

#home_jumpnails ul{
    list-style-type:none;
    display: inline;
    }
    
#home_jumpnails li{
    line-height: 30px;
    float: right;
    }
    
#home_jumpnails li a{
        border: none;
        }
        
#home_jumpnails li img{
    /*
    -moz-border-radius: 5px;
    border-radius: 5px; 
*/
    width: 270px;
    }
    
#serving {
 	width: 600px;
 	float: left;
 	position:relative;
 	/* top: -80px; */
 	}

#serving h1 {
    font-size: 16px;
    line-height: 22px;
    }

#home_affiliations {
    position: relative;
    clear: both; 
    font-size: 12px; 
    text-align: center; 
    border-top: 1px dashed #225bc1; 
    border-bottom: 1px dashed #225bc1;
    }
    


.nama {
    max-height: 38px;
    position: relative; bottom: 19px; margin: 3px 10px 3px 3px;}

.cavc {
    max-height: 75px;
    margin: 3px 3px 3px 10px;}


/* ABOUT */
#about_text {
    float: right;
    width: 460px;   
}

#about_graphic {
    float: left;
    width: 460px;   
}


#pay {
	clear:both;
	padding: 80px 0px;
	text-align: center;
}

#pay img {
	max-width: 200px;
	margin: 0px auto;
	display: block;
}



/* OFFICE DELI */
.office_text {
    float: right;
    width: 430px;
    height: 315px;
    padding: 0px 0px 45px 0px;
}

.office_text h2 {
    padding-bottom: 10px;
    }


#office_left {
    float: left;
    width: 460px;
    padding: 0px 0px 0px 0px; 
}

.office_graphic {
    height: 300px;
    padding: 0px 0px 60px 0px;  
    float: left;
}

.office_graphic img {
    -moz-border-radius: 5px;
    border-radius: 5px; 
    box-shadow: 1px 1px 2px #dfdfdf;
    -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
    -moz-box-shadow: 1px 1px 2px #dfdfdf; 
}

.rollover_c {
    display: block;
    width: 460px;
    height: 300px;
    text-decoration: none;
    background: url("images/office-deli-3b.jpg");
/*
    -moz-border-radius: 5px;
    border-radius: 5px; 
*/
    box-shadow: 1px 1px 2px #dfdfdf;
    -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
    -moz-box-shadow: 1px 1px 2px #dfdfdf; 
    }

.rollover_c:hover {
    background-position: -460px 0;
    }



/* SERVICES */
.services_text {
    float: right;
    width: 430px;
    height: 315px;  
    padding: 0px 0px 45px 0px;
}

#services_left {
    float: left;
    width: 460px;
    padding: 0px 0px 0px 0px;   
}

.services_graphic {
    height: 300px;
    max-width: 440px;
    padding: 0px 0px 60px 0px;
    float: left;
}

.services_graphic img {
/*
    -moz-border-radius: 5px;
    border-radius: 5px; 
*/
    box-shadow: 1px 1px 2px #dfdfdf;
    -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
    -moz-box-shadow: 1px 1px 2px #dfdfdf; 
}

.fitpick {
    max-height: 80px;
    margin: 0px 0px 0px 150px;}


.image_fullwidth {
	max-width: 100%;
}

.text_fullwidth {
	max-width: 100%;
	margin-bottom: 80px;
	
}

/* SELECTION */
.selection_messaging
    {
    width: 850px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 10px 0px;
    }   

ul.menu {  
    margin-left: auto;
    margin-right: auto;
    text-align:center; 
    clear: both;
    width: 850px;
    padding: 10px 0px 10px 0px;
    border-top: 1px dashed #225bc1;      
    border-bottom: 1px dashed #225bc1; 
    font-size: 16px;
    }  
  
ul.menu li {  
    list-style-type: none;  
    display: inline-block;     
    padding: 0px 20px;
}  
  
  
.selected {    
        background: #225bc1; 
        padding: 10px;
/*
        -webkit-border-radius: 3px;  
        -moz-border-radius: 3px;  
        border-radius: 3px;
*/
        box-shadow: 1px 1px 2px #dfdfdf;
        -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
        -moz-box-shadow: 1px 1px 2px #dfdfdf; 
        height: 25px; line-height: 24px;}  
  
.selected a, .selected a:visited {  
        color: #fff;  
        font-weight: 700;
        }  
    
ul.item li {  
    list-style-type: none;  
    display: block;  
    float: left;  
    margin: 2px;  
    }  
  
ul.item li img {  
        /*border: 5px solid #fff;  
        -webkit-border-radius: 5px;  
        -moz-border-radius: 5px;  
        border-radius: 5px; */ 
        -webkit-box-shadow: 1px 1px 2px #dfdfdf;  
        -moz-box-shadow: 1px 1px 2px #dfdfdf; 
        box-shadow: 1px 1px 2px #dfdfdf;  
        }  


#mobile_pay {
	 
}

#mobile_pay img {
	max-width: 200px;
	margin: 2px auto;
	display: block;
}

.purchasing_height {
	height:430px;
}


.list-padding-left {
    padding-left:24px;
}    
    
}